export const PRODUCT_GROUPS_TYPE = {
  "Server Maintenance": "other",
  "SSL Certificates": "ssl",
  "SSL Certificates - Imported": "ssl",
  "Dedicated Servers 2": "server",
  "Local Reseller Hosting": "hosting",
  "Web Hosting Packages": "hosting",
  "Gridhost Reseller Packages": "hosting",
  "VPS (Virtual Private Servers)": "server",
  "Web Hosting": "hosting",
  "Reseller Hosting": "hosting",
  "Virtual Private Servers": "server",
  "Dedicated Servers": "server",
  "Reseller Virtual Private Servers": "server",
  "Business VPS Hosting": "server",
  "Reseller Business VPS Hosting": "hosting",
  "[SA] Reseller Dedicated Hosting": "hosting",
  "Dedicated Servers (WA Legacy)": "server",
  "Website Builder": "hosting",
  "Website Design": "hosting",
  Social: "marketing",
  PPC: "marketing",
  "Website Rank": "marketing",
  "Dedicated IP Addresses": "server",
  LeadGen: "marketing",
  "Nitro Unlimited Hosting": "hosting",
  "Reseller Accounts": "hosting",
  "Reseller Nitro Unlimited Hosting": "hosting",
  "Reseller Shared Hosting (VISP)": "hosting",
  Email: "email",
  "Serve Hosting": "hosting",
  "Nexus Hosting Packages (Migration)": "hosting",
  Domain: "domain",
  "Business Email": "email",
  "Web Security – cWatch Web": "security",
  "Social Marketer": "marketing",
  "Company Registration": "company",
  "1-grid Server Backup": "backup",
  "Sectigo Products": "ssl",
};
